Add-ons that start with the letter D, run on ExpressionEngine 1, are compatible with Multi-Site Manager and are sorted by Entry Date.

4 results


Derek Hogue (Amphibian Design)

ExpressionEngine 1.x, ExpressionEngine 2

Deviant allows you to control, globally or on a per-channel basis, where authors land after publishing, updating or deleting entries in the EE control panel. An essential extension for every EE install.

Added October 25, 2010.

Deeploy Helper 2.2.0 - $15.00

Hop Studios

ExpressionEngine 1.x, ExpressionEngine 2

Deeploy Helper is a simple module to make our lives as EE developers just a little easier. It collects many of the configuration parameters we most frequently modify on one page, where power users can modify them all at once.  Are you an EE developer who wouldn’t mind a few extra minutes in your day?  Maybe Deeploy Helper can help!

Added January 11, 2009.

DC Required Category


ExpressionEngine 1.x

Makes categories required for selected weblogs.

Added November 6, 2008.

Discussion Forum Module


ExpressionEngine 1.x

Are you looking for a community building solution that integrates seamlessly with your ExpressionEngine installation? You've just found it!

Added October 2, 2008.